@charset "utf-8";
/*********************
共通項目一括指定
サイト別設定はcommonにて
*********************/
/* @group reset */
*{ color:#333333; }

/* tag parameter */	
/*
h2{ background:linear-gradient(0deg, #0000ff 0%, #330000 100%);
	-webkit-background-clip: text; /* テキストで切り抜く 
	-webkit-text-fill-color: transparent; /* 切り抜いた部分は背景を表示 }
h3{ background:linear-gradient(0deg, #ff0000 0%, #330000 100%);
	-webkit-background-clip: text; /* テキストで切り抜く 
	-webkit-text-fill-color: transparent; /* 切り抜いた部分は背景を表示 }
h4{ background:linear-gradient(0deg, #00ff00 0%, #003300 100%);
	-webkit-background-clip: text; /* テキストで切り抜く 
	-webkit-text-fill-color: transparent; /* 切り抜いた部分は背景を表示 }
*/
h2,h3,h4,h5{
	color:#ffffff; text-shadow: 0px 0px 5px #000000;	box-shadow: 0 0.2rem 0.4rem 0 rgba(0, 0, 0, 0.8);}
h2{ background:linear-gradient(180deg, #ccccff 0%, #ccccff 60%,#0000ff 80%, #000099 100%);}
h3{ background:linear-gradient(180deg, #ffcccc 0%, #ffcccc 60%, #ff0000 80%, #990000 100%);}
h4{ background:linear-gradient(180deg, #ccffcc 0%, #ccffcc 60%, #00ff00 8%, #009900 100%);}
h5{ color:#ffffff; border-bottom:2px solid #ff0000; text-shadow: 0px 0.4rem 0.8rem #000000;
	background:linear-gradient(90deg, rgba(0,0,64,1) 0%, rgba(62,112,185,1) 100%);
}

nav li a{ background:url(../img/tmpl/btn_bg.png) #FFFF99; color:#000000;}
nav li a:hover{ background:url(../img/tmpl/btn_bg_on.png) #FF9900; color:#FFFFFF;}

table th,table td{ border:1px solid #cccccc;}
table th{ background:#0066FF; color:#FFFFFF;}

/* class parameter */
a.button{ border: 1px solid #0000ff; background-color: #3e72b9; color: #ffffff; }
/* id parameter*/

/*header*/
	header{
		background-color: #ffffff;
	}
	/* グローバルメニュー*/
	header #global_menu .gnavi_list a{
		color: #3e72b9;
		/*text-shadow: 1px 1px 2px #ffffff;*/
		border-bottom: 3px solid #3e72b9;
		/*width: 50%; height: 60px; background-color: #E5F0F8; transition: all .3s;*/
	}
	
	header #global_menu .gnavi_list a:hover {
		background-color: #3e72b9;
		border-bottom: 3px solid #cc0000;
		color: #ffffff;
	}
/*
	header #global_menu .gnavi_list a {
		color: #ffffff;
	}
	header #global_menu .gnavi_list:hover a {
		color: #ffffff;
	}
*/
/*main*/
/*ページ見出しナビゲーション用*/
main{
	background: rgb(255, 255, 255, 0.8);
}
main #title .gnavi_lists{
	background:linear-gradient(90deg, rgba(62,112,185,1) 0%, rgba(255,255,255,0.5) 100%);
}
main #title li a{ color: #ffffff; text-shadow: 1px 1px 2px #000000;}
main #title li .dropdown_lists *{ color: #ffffff; text-shadow: 1px 1px 2px #000000;}

main#top #top_menu li a{
	background:linear-gradient(0deg, rgba(31,56,93,0.8) 0%, rgba(62,112,185,0.4) 100%);
	color: #ffffff; font-weight: bold;
}

/*footer*/
/*footer{ background:url(../img/tmpl/footer_bg.png) #569BBC; background-repeat:repeat-x;}*/
footer{ background:#569BBC;}
footer *{color: #ffffff;}

/*-------------------------------------------------------
cookiePolicy
-------------------------------------------------------*/
#cookiePolicy {
	background: rgba(70, 70, 70, 0.93);
	box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.22);
}
#cookiePolicy .cookiePolicy__flex .detail p {
	color: #ffffff;
}
#cookiePolicy .cookiePolicy__flex .detail p a {
/*	color: #ffffff; */
	border-bottom: 1px solid #ffffff;
}
#cookiePolicy .cookiePolicy__flex .agreeBtn2 img {
	background: #ffffff;
}
#cookiePolicy .cookiePolicy__flex .agreeBtn p {
/*	color: #ffffff; */
	background: #3e72b9;
}
#cookiePolicy .cookiePolicy__minimize {
	background: #ffffff;
}
.cookiePolicy__maximize {
	background: #ffffff;
	box-shadow: -2px 4px 2px rgb(0 0 0 / 30%);
}

/* @end */